@import "../../shared/styles/utils/mixins.scss";
@import "../../shared/styles/utils/variables.scss";

.background-image {
  background-image: url("../../../assets/images/background.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 90vh;
  min-height: 300px;

  @media screen and (max-width: $md) {
    height: 92vh;
  }

  @media screen and (max-width: $sm) {
    height: 95vh;
    background-repeat: repeat;
    background-size: contain;
  }
}

.body {
  display: flex;
  height: 100%;

  @media screen and (max-width: $sm) {
    display: block;
  }
  
  @include make-container;

  &__division-1 {
    flex: 0 0 30%;
    height: 100%;
    padding: 2% 1% 2% 0;

    @media screen and (max-width: $sm) {
      height: auto;
      display: flex;
      justify-content: center;
    }
  }
  
  &__division-2 {
    flex: 0 0 70%;
    height: 100%;
    padding: 2% 0 2% 1%;

    @media screen and (max-width: $sm) {
      height: auto;
      display: flex;
      justify-content: center;
    }
  }
}
